/* CSS Document */

@charset "UTF-8";

@import url('blog.css');

main {
	width: 100%;
}

.wrap_frame, .contents {
	max-width: 100%;
}

.wrap_frame {
	padding-left: 0;
	padding-right: 0;
}

body > main {
	padding: 0 !important;
}

.post_content {
	padding: 0px 20px !important;
	background: #F9FAFA;
}

#jig1-filterButtons {
	width: 880px;
	max-width: 100%;
	margin: 0 auto 2.5rem;
}

.justified-image-grid {
	width: 100% !important;
}

.jig-loadMoreButton {
	width: 250px !important;
	max-width: 100% !important;
	margin: 1.25rem auto 0 !important;
}

h1.post_title {
	display: none;
}

footer address {
	margin-bottom: 0;
}

/*----------------------------------------------------------------------
ライトボックス
-----------------------------------------------------------------------*/
.mfp-figure small {
	padding: 10px;
	line-height: 16px !important;
	color; #FFF;
}

.mfp-bottom-bar .mfp-title a {
	display: block;
	max-width: fit-content;
	margin: 1.125rem 0 1.125rem;
	padding: 8px 10px;
	background: #FFF;
}
.mfp-bottom-bar .mfp-title a:hover {
	color: var(--link-hover-color);
}

.mfp-bottom-bar .mfp-title a::before {
	content: "\f105";
	margin-right: 0.125rem;
	font-family: "Line Awesome Free";
	font-weight: 900;
	font-size: 0.625rem;
}

#jig1 .jig-caption-description {
	display: none !important;
}

.mfp-bottom-bar {
	background: rgba(32, 32, 32, 0.25);
	padding: 10px 0px;
}

/*----------------------------------------------------------------------
ライトボックス
-----------------------------------------------------------------------*/
#main-top.gallery img {
	-webkit-box-shadow: none !important;
	box-shadow: none: none !important;
}

@media screen and (min-width: 1160px) {
	#TopicPath {
		margin-left: calc((100vw - 1160px) / 2 + 192px);
	}
}
@media screen and (max-width: 1160px) {
	#TopicPath {
		margin-left: 0;
	}
}

main article:first-of-type {
	margin-top: 80px;
}

/*----------------------------------------------------------------------
2026_0221追加
-----------------------------------------------------------------------*/
div#TitleArea {
	width: 1160px;
	max-width: 100%;
	margin: 0 auto 3.5rem;
}

div#TitleArea > h1 {
	margin-bottom: 2rem;
	font-family: 'Maven Pro', 'Zen Kaku Gothic New', sans-serif;
	font-weight: 700;
	letter-spacing: 0.06em;
	text-align: center;
}
@media screen and (max-width: 800px) {
	div#TitleArea > h1 > span {
		display: block;
		font-size: 0.8em;
	}
}
div#TitleArea > p {
	padding: 0 22px !important;
}
@media screen and (min-width: 960px) {
	div#TitleArea > p {
		text-align: center;
	}
}

@media screen and (max-width: 1060px) {
	div#TitleArea > p br.all {
		display: none !important;
	}
}